<?php
header("Content-Type: text/html; charset=utf-8");
/*** definice konstant nutných pro načtení tříd Application a Debug ***/

$site_path = realpath(dirname(__FILE__));
define ('__SITE_PATH', $site_path);
define('DIRSEP', '/');

require_once(__SITE_PATH . DIRSEP . 'include' . DIRSEP . 'classes' . DIRSEP . 'Application.php');
require_once(__SITE_PATH . DIRSEP . 'include' . DIRSEP . 'classes' . DIRSEP . 'Debug.php');

Debug::Start();
$application = new Application();
$application->run();
//Debug::getDebug();
?>